<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?= $this->lang() ?>" lang="<?= $this->lang() ?>">

<head>
	<?= $this->render('google-verification.phtml') ?>
	<?= $this->headTitle() ?>
	<?= $this->headMeta() ?>
	
	<? $this->headLink()->prependStylesheet(_st('js.php?type=css&load_key=profile-v2')); ?>
	
	<?= $this->headLink(); ?>
	
	<? $this->headScript()->prependFile(_st('js.php?type=js&load_key=profile-v2'))->appendFile(_st('scrollspy.js')); ?>
	
	<? $conf = Zend_Registry::get('escorts_config'); ?>
	<? if ( $conf['comments']['show'] ): ?>

		<? $current_user = Model_Users::getCurrent(); ?>

		<? $is_member = 'false'; ?>
		<? if ( $current_user && $current_user->isMember() ): ?>
			<? $is_member = 'true'; ?>
		<? endif; ?>
	<? endif; ?>

	<? $this->headScript()->appendFile('/index/js-init?region_slug=' . $this->request()->region . '&view=profile-v2&lang=' . $this->lang() . 
			'&region=' . $this->request()->region . '&escort_id=' . $this->escort_id . '&has_no_review=' . $this->has_no_review . '&is_member=' . $is_member); ?>
	
	<? if ( ! $this->no_js): ?>
		<?= $this->headScript(); ?>
	<? endif; ?>
	
	<? if ( $this->request()->from ): ?>
		<link rel="canonical" href="<?= Cubix_Application::getById()->url ?><?= $this->getLink('profile', array('showname' => $this->escort->showname, 'escort_id' => $this->escort->id)) ?>" />
	<? endif; ?>
	
</head>

<body>
	<? if ($this->allowChat2()): ?>
		<?= $this->render('chat-v2.phtml') ?>
	<? endif; ?>
	
<?php $config = Zend_Registry::get('system_config'); $class = ''; ?>
	<?php if ($config['showSplash']): ?>
		<? /*$this->headLink()->prependStylesheet(_st('splash-sexindex.css'))*/ ?>
		<?php if ( (! isset($_COOKIE['18']) || ! $_COOKIE['18']) ): ?>
			<? if( $_REQUEST['p'] != 'no_splash' ): ?>
				<?= $this->render('splash.phtml') ?>
				<?php $class = 'hide-content'; ?>
			<? endif; ?>
		<?php endif; ?>
	<?php endif;?>

	<div id="container" <?= (strlen($class)) ? 'class="' . $class . '"' : '' ?>>
		<div id="wrapper">
			<?= $this->render('header.phtml') ?>
			
			<div class="banners">
				<div id="x323035" data-limit="4" class="cF21Dg27"></div> <!-- top_profile_234x60 () -->
				
				<div class="clear"></div>
			</div>

			<?= $this->sitePath() ?>
			
			<div id="page">
				
				<div class="i">
					
					<?= $this->layout()->content ?>
					
				</div><!-- i -->
				<span class="go-top gt-en"></span>
				<div class="clear"></div>
				
								
			</div><!-- page -->
			
			<?= $this->render('footer.phtml') ?>
		</div><!-- wrapper -->

		<?= $this->render('sidebar.phtml') ?>
		
	</div><!-- container -->
	
	<?= $this->render('escorts/profile-v2/alert-me-popup.phtml') ?>
	
<?= $this->render('google-analytics.phtml') ?>

</body>
</html>